import { getTreeDefaultConfig, createTree } from '@agnos-ui/core-bootstrap/components/tree';
/**
 * Retrieve a shallow copy of the default Tree config
 * @returns the default Tree config
 */
const export_getTreeDefaultConfig = getTreeDefaultConfig;
export { export_getTreeDefaultConfig as getTreeDefaultConfig };
/**
 * Create a Tree with given config props
 * @param config - an optional tree config
 * @returns a TreeWidget
 */
const export_createTree = createTree;
export { export_createTree as createTree };
